/* Reset styles */
html,body,div,span,
applet,object,iframe,
h1,h2,h3,h4,h5,h6,p,blockquote,pre,
a,abbr,acronym,address,big,cite,code,
del,dfn,em,font,img,ins,kbd,q,s,samp,
small,strike,strong,sub,sup,tt,var,
dd,dl,dt,li,ol,ul,
fieldset,form,label,legend,
table,caption,tbody,tfoot,thead,tr,th,td {
	margin: 0;
	padding: 0;
	border: 0;
	font-weight: normal;
	font-style: normal;
	font-size: 100%;
	line-height: 1;
	font-family: inherit;
	text-align: left;
	box-sizing: border-box;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
ol,ul {
	list-style: none;
}
q:before,q:after,
blockquote:before,blockquote:after {
	content: "";
}
/* End Reset Styles */


/*

Font Sizing 
11px / 18px / 29px / 47px / 76px

Colors
Body text: #444;
Links/general red stuff: #dc1e35;
Darker grey: #e6e7e8;
Lighter grey: #f9fafa;

*/


/*HTML5 Fixes*/
article,aside,details,figcaption,figure,footer,header,hgroup,nav,section{display:block;}audio,canvas,video{display: inline-block;*display:inline;*zoom:1;}audio:not([controls]){display:none;}
/*END HTML5 Fixes*/

#test-content{
	display: none;
}


/*GLOBALS*/
	
	html{
		font-family: 'proxima-nova-alt', helvetica, arial;
		background: #e6e7e8 url('./images/layout/X.gif') no-repeat fixed center 0px;
		padding: 0;
		margin: 0;
	}

	body{
		color: #444444;
		padding: 0;
		margin: 0 auto 18px;
		background: #ffffff;
		max-width: 1024px;
		box-shadow: 0 2px 2px rgba(0,0,0,.2);
   -moz-box-shadow: 0 2px 2px rgba(0,0,0,.2);
-webkit-box-shadow: 0 2px 2px rgba(0,0,0,.2);
		font: normal 300 18px/33px 'proxima-nova-alt', helvetica, arial;
		line-height: 33px;
	}
	
	.lt-ie9 body{
		width: 1024px;
		margin: auto;
	}
	
	p{
		-webkit-hyphens: auto;
		-moz-hyphens: auto;
		hyphens: auto;
		line-height: 27px;
		font-weight: 200;
		margin-bottom: 27px;
	}
	
	em, cite{
		font-weight: 200;
		font-style: italic;
	}

	strong{
		font-weight: 600;
	}
	
	p img{
		float: right;
		padding: 8px;
		margin:0 0 10px 10px;
	}
	
	a:link{
		color: #dc1e35;
	}
		
	a:visited, a:hover{
		color: #a11b2b;
	}
	
	h1, h2, h3, h4, h5, h6{
		text-rendering: optimizeLegibility; This breaks some headings in Windows 
	}
	
	h1, h2, h3{
		font-family: 'proxima-nova-alt', helvetica, arial;
		font-weight: bold;
		color: #444;
	}
	
	h1{
		font-size: 47px;
		line-height: 55px;
		color: #dc1e35;
		padding-bottom: 11px;
	}
	
	h2{
		font-size: 29px;
		line-height: 47px;
		padding-bottom: 11px;
	}
	
	h2, h3, h4, h5, h6{
		margin-bottom: 11px;
	}
	
	h3{
		margin: 24px 0px 8px;
	}
	
	h5{
		text-transform: uppercase;
		font-weight: bold;
	}
	
	h6{
		text-transform: uppercase;
		letter-spacing: 1px;
	}

	hr{
		height: 2px;
		border: 0px;
		background: #dc1e35;
		color: #dc1e35;
		border-bottom: 1px solid #fff;
		margin: 54px 0 53px;
	}
	
	acronym{
		font-size: 14px;
	}
	
	sup, sub{
		font-size: 12px;
	}
	
	pre{
		background: #e9e9e9;
		padding: 16px;
		max-width: 100%;
		overflow: scroll;
	}

	pre p{
		-webkit-hyphens: none;
		-moz-hyphens: none;
		hyphens: none;

		text-shadow: 0 1px 0px #fff;
		font-size: 13px;
		font-family: Menlo, monospace;
	}
	
	cite{
	}
	
	/*Tables*/
	
	table{
		font-size: 16px;
		border-left: 1px solid #e9e9e9;
		margin: 27px 0 27px -9px;
		max-width: 100%;
	}
	
	th, td{
		padding: 4px 8px 2px;
		border-bottom: 1px solid #e9e9e9;
	}
	
	td{
		border-right: 1px solid #e9e9e9;
	}
	
	th{
		text-transform: uppercase;
		color: #7c7c7c;
		font-size: 14px;
		border-top: 1px solid #e9e9e9;
		border-right: 1px solid #e9e9e9;
	}
	
	table.zebra tr:nth-child(2n){
		background-color: #f5f5f5;
	}
	
	/*END Tables*/
	
	/*Blockquote*/
	
		blockquote{
			quotes: '"' '"' "'" "'" ;
			margin: 16px 0px 16px 34px;
		}
		
		blockquote p{
			font-size: 14px;
		}
		
		blockquote em{
			font-size: 13px;
		}
		
		blockquote:before{
			content: open-quote;
			font-size: 34px;
			float: left;
			margin-left: -25px;
			line-height: 40px;
			color: #9c9c9c;
		}
		
		blockquote:after{
			content: close-quote;
			font-size: 25px;
			width: 100%;
			display: inline-block;
			margin-top: -44px;
			text-align: right;
			position: relative;
			top: -12px;
			right: 0px;
			color: #9c9c9c;
		}
		
	/*End Blockquote*/

	/*Buttons*/
	
		.button, input.button{
			font-weight: 800;
			font-family: 'proxima-nova-alt', helvetica, arial;
			font-size: 18px;
			letter-spacing: 1px;
			text-transform: uppercase;
			text-decoration: none;
			text-shadow: 0 1px 0 #ffffff;
			text-align: center;
			
			padding: 2px;
			min-width: 50px;
			display: inline-block;
			border-radius: 2px;
			-moz-border-radius: 2px;
			-webkit-border-radius: 2px;
			border: 1px solid #cac5c5;
			border-bottom: 1px solid #cac5c5;
			
			background-color: #ffffff;
			background-image: -webkit-gradient(linear, left top, left bottom, from(rgb(255, 255, 255)),to(rgb(246, 246, 246)));
			background-image: -webkit-linear-gradient(top, rgb(255, 255, 255), rgb(246, 246, 246));
			background-image: -moz-linear-gradient(top, rgb(255, 255, 255), rgb(246, 246, 246));
			background-image: -o-linear-gradient(top, rgb(255, 255, 255), rgb(246, 246, 246));
			background-image: -ms-linear-gradient(top, rgb(255, 255, 255), rgb(246, 246, 246));
			background-image: linear-gradient(top, rgb(255, 255, 255), rgb(246, 246, 246));
			filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,StartColorStr='#ffffff', EndColorStr='#f6f6f6');
		}
		
		.button:active{
			box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.25);
       -moz-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.25);
    -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.25);
			background-color: #f3f3f3;
			background-image: -webkit-gradient(linear, left top, left bottom, from(rgb(243, 243, 243)),to(rgb(237, 237, 237)));
			background-image: -webkit-linear-gradient(top, rgb(243, 243, 243), rgb(237, 237, 237));
			background-image: -moz-linear-gradient(top, rgb(243, 243, 243), rgb(237, 237, 237));
			background-image: -o-linear-gradient(top, rgb(243, 243, 243), rgb(237, 237, 237));
			background-image: -ms-linear-gradient(top, rgb(243, 243, 243), rgb(237, 237, 237));
			background-image: linear-gradient(top, rgb(243, 243, 243), rgb(237, 237, 237));
			filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,StartColorStr='#f3f3f3', EndColorStr='#ededed');
		}
		
		.button.primary{
			color: #fff;
			text-shadow: 0 -1px 0 #830219;
			letter-spacing: 1px;
			border: 1px solid #780015;
			background-color: #b61d39;
			background-image: -webkit-gradient(linear, left top, left bottom, from(rgb(182, 29, 57)), to(rgb(179, 20, 49)));
			background-image: -webkit-linear-gradient(top, rgb(182, 29, 57), rgb(179, 20, 49));
			background-image: -moz-linear-gradient(top, rgb(182, 29, 57), rgb(179, 20, 49));
			background-image: -o-linear-gradient(top, rgb(182, 29, 57), rgb(179, 20, 49));
			background-image: -ms-linear-gradient(top, rgb(182, 29, 57), rgb(179, 20, 49));
			background-image: linear-gradient(top, rgb(182, 29, 57), rgb(179, 20, 49));
			filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,StartColorStr='#b61d39', EndColorStr='#b31431');	
		}

	
	
	/*END Buttons*/


	/*Forms (Thanks in part to Twitter Bootstrap)*/

	
		form{
			
		}
		
		.half{
			width: 48%;
			float: left;
			overflow: hidden;
		}
		
		.half + .half{
			float: right;
			overflow: hidden;
			margin-bottom: 16px;
		}
		
		.half + .half + *{
			clear: both;
		}
		
		fieldset.half{
			width: 48%;
			float: left;
			overflow: hidden;
		}
		
		fieldset.half + *{
			clear: both;
		}
		
		fieldset.half + fieldset.half{
			float: right;
			clear: none;
		}
		
		fieldset.half input, fieldset.half textarea{
			font-size: 18px;
			min-width: 100%;
		}
		
		fieldset hr{
		}

		fieldset .button, fieldset input[type="submit"]{
			display: block;
		}
		
		fieldset label{
			text-align: left;
		}
		
		legend{
			color: #888;
			text-transform: uppercase;
			font-size: 14px;
			letter-spacing: 1px;
		}
		
		p label:first-child{
			margin: 0;
			display: inline;
		}
	
		label, .mereNote{
			text-transform: uppercase;
			font-size: 14px;
			font-weight: 600;
			color: #444444;
			line-height: 27px;
			display: block;
			margin: 16px 0 0px 29px;
		}
		
		.mereNote{
			text-transform: none;
			margin-top: 0;
			color: #888;
			font-weight: 400;
		}
		input[type="text"],input[type="password"],input[type="search"],input[type="email"],input[type="tel"],input[type="url"],input[type="file"],textarea{
			box-sizing: border-box;
			border: 1px solid #E6E6E6;
			box-shadow: inset 0 2px 2px rgba(0, 0, 0, 0.1);
       -moz-box-shadow: inset 0 2px 2px rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: inset 0 2px 2px rgba(0, 0, 0, 0.1);
			font-size: 27px;
			width: 100%;
			font-family: 'proxima-nova-alt', helvetica, arial;
			font-weight: 300;
			padding: 11px 27px;
		}
		
		input.error{
			border: 1px solid #dc1e35;
			background:#fafacf;
			color:black;
		}
	
		textarea{
			box-shadow: inset 0 2px 2px rgba(0, 0, 0, 0.1),
						inset 0 -100px 100px rgba(255,255,255,1);
       -moz-box-shadow: inset 0 2px 2px rgba(0, 0, 0, 0.1),
						inset 0 -100px 100px rgba(255,255,255,1);
    -webkit-box-shadow: inset 0 2px 2px rgba(0, 0, 0, 0.1),
						inset 0 -100px 100px rgba(255,255,255,1);
			
		}
		
		button, input{
			*overflow: visible;
			line-height: normal;
		}
		
		button::-moz-focus-inner, input::-moz-focus-inner{
			padding: 0;
			border: 0;
		}
		
		input.button, button, input[type="button"], input[type="reset"], input[type="submit"]{
			cursor: pointer;
			-webkit-appearance: button;
			padding: 4px 5px;
			border-radius: 3px;
			-moz-border-radius: 3px;
			-webkit-border-radius: 3px;
			color: #b2122f;
			text-shadow: 0 1px 0 #fff;
			
		}
		
		input[type="search"]{
			-webkit-box-sizing: content-box;
			-moz-box-sizing: content-box;
			box-sizing: content-box;
			-webkit-appearance: textfield;
		}
		
		input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button{
			-webkit-appearance: none;
		}
		
		textarea{
			overflow: auto;
			vertical-align: top;
		}
		
		input[type="checkbox"], input[type="radio"], .radio{
			line-height: 22px;
			font-size: 12px;
			color: blue;
		}
		
	/*END Forms*/
	
	/*Lists*/
	
		ul, ol, dl{
			padding-left: 0px;
		}
		
		ul{
			margin: 27px 0 27px 0;
		}
		
		ul li, ol li, dt, dd{
			line-height: 27px;
			font-weight: 200;
			text-indent: -10px;
		}
	
		ul li:before{
			content: '\00D7';
			font-weight: 800;
			color: #dc1e35;
			position: relative;
			left: -7px;
		}
		
		ol li{
			padding-bottom: 6px;
			line-height: 22px;
		}
		
		
	/*END Lists*/
	
	.share{
		float: left;
		padding: 0 50px 0 0;
	}
		

/*END GLOBALS*/

#mainnav{
    background:#DC1E35;
    padding:0;
    color:white;
    width: 100%;
	max-width: 1024px;
	margin: 0 auto 15px;

	box-shadow: 0 1px 2px rgba(0,0,0,.2);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	
}
#mainnav ul{margin:0;padding:0;}
#mainnav ul li {display:inline;}
#mainnav ul li:before{content: '';}
#mainnav a{
    color:white;   
    padding:12px 0 12px 28px;
    display:inline-block; 
}


#container{
	padding: 0;
	margin: 15px auto 0;

}



/*HEADER*/
	
	header{
		margin: 0;
		padding: 8px 0 23px;
		text-align: center;
	}

	/*Logo*/
			
		#logo{
			width: 100%;
			min-width: 530px;
			text-align: center;
		}
		
		.logo-wide{
			display: block;
		}
		
		.logo-narrow{
			display: none;
		}
	
	/*END Logo*/

	
/*END HEADER*/


/*MAIN*/

	/*Hero*/
		
		#video{
			background: #dc1e35;
			text-align: center;
			margin: 47px auto;
			width: 100%;
			min-width: 570px;
			max-height: 315px;
			overflow: hidden;
		}
		
		.video-wrap {
			margin: auto;
			position: relative;
			padding-bottom: 56.25%;
			padding-top: 30px;
			height: 0;
			overflow: hidden;
			max-width: 560px;
			max-height: 315px;
			box-shadow: 0px 0px 35px #000;
       -moz-box-shadow: 0px 0px 35px #000;
	-webkit-box-shadow: 0px 0px 35px #000;
			
		}
		
			.video-wrap iframe,  
			.video-wrap object,  
			.video-wrap embed {
				position: absolute;
				top: 0;
				left: 0;
				width: 100%;
				height: 100%;
				margin: auto;
				max-height: 315px;
				max-width: 560px;
			box-shadow: 0px 0px 35px #000;
       -moz-box-shadow: 0px 0px 35px #000;
	-webkit-box-shadow: 0px 0px 35px #000;
			}

	/*END Hero*/
	
	/*Main Content Columns*/
		
		#main-content-column, #contact-form{
			width: 80%;
			min-width: 630px;
			margin: 68px auto 0;
			padding: 0;
			z-index: 1;
			background: #fafafa url('images/layout/paper-bg.gif');
			box-shadow: 0 2px 2px  rgba(0,0,0,.2),
			      inset 0px -20px 10px #fff;
	   -moz-box-shadow: 0 2px 2px  rgba(0,0,0,.2),
				  inset 0px -20px 10px #fff;
    -webkit-box-shadow: 0 2px 2px  rgba(0,0,0,.2),
			 	  inset 0px -20px 10px #fff;
		}
		
		#main-content-column{
    		margin-top:0;
		}
		
		#main-content-column article{
			margin: 0 auto;
			min-width: 560px;
			width: 77%;
			padding: 49px 0 27px;
		}
		

		#main-content-column .callout{
			background: #fff;
			border-top: 1px solid #f4f5f5;
			padding: 49px 0;
			margin: 0;
			width: 100%;
			z-index: 2;
		}
		
		#main-content-column .callout:after{
			content: '';
			float: left;
			height: 91px;
			width: 217px;
			position: relative;
			top: 49px;
			left: -110px;
			margin-left: 50%;
			z-index: 0;
			background: url('images/layout/arrow.png');
		}
		
		#main-content-column .callout p{
			text-align: center;
			padding: 0;
			width: 66%;
			margin: 0 auto 18px;
			font-weight: 600;
		}
		
		#main-content-column .callout p strong{
			text-decoration: underline;
		}
		
		.addthis_toolbox{
			background: #fafafa url('images/layout/paper-bg.gif');
			box-shadow: 0 2px 2px  rgba(0,0,0,.2),
			      inset 0px -20px 10px #fff;
	   -moz-box-shadow: 0 2px 2px  rgba(0,0,0,.2),
				  inset 0px -20px 10px #fff;
    -webkit-box-shadow: 0 2px 2px  rgba(0,0,0,.2),
			 	  inset 0px -20px 10px #fff;
			border-radius: 2px;
	   -moz-border-radius: 2px;
	-webkit-border-radius: 2px;
		}
		
		.addthis_floating_style.addthis_counter_style{
			width: 70px;
		}
		
		/* Form Container */
		
		#contact-form{
			padding: 18px 0;
		}
		
		#contact-form form{
			width: 80%;
			margin: 47px auto;
		}
		
		textarea{
			max-width: 100%;
			min-height: 298px;
		}
		
		input[type=submit]{
			-webkit-transition: .15s;
			display: block;
			margin: 27px auto;
			height: 49px;
			width: 33%;
			font-family: 'proxima-nova-alt', helvetica, arial;
			font-weight: 600;
			letter-spacing: 1px;
			text-transform: uppercase;
			font-size: 22px;
			color: #fff;
			background: #D12938 url('images/layout/button-bg.gif');
			border-radius: 100px;
			-moz-border-radius: 100px;
			-webkit-border-radius: 100px;
			border: 1px solid #c4101c ;
			border-top: 1px solid #dc1e35;
			border-bottom: 1px solid #ac0101;
			text-shadow: 0 -1px 0 #bd192c;
			position: relative;
			z-index: 4;
			box-shadow: 0 1px 0px rgba(0,0,0,.2);
       -moz-box-shadow: 0 1px 0px rgba(0,0,0,.2);
	-webkit-box-shadow: 0 1px 0px rgba(0,0,0,.2);
		}
		
		input[type=submit]:hover{
			box-shadow: 0 1px 0px rgba(0,0,0,.2), 0 0px 4px #dc1e35;
	   -moz-box-shadow: 0 1px 0px rgba(0,0,0,.2), 0 0px 4px #dc1e35;
	-webkit-box-shadow: 0 1px 0px rgba(0,0,0,.2), 0 0px 4px #dc1e35;
		}
		
		input[type=submit]:focus{
			box-shadow:	0 1px 0px rgba(0,0,0,.2), 0 1px 5px #D12938;	
	   -moz-box-shadow: 0 1px 0px rgba(0,0,0,.2), 0 1px 5px #D12938;	
	-webkit-box-shadow: 0 1px 0px rgba(0,0,0,.2), 0 1px 5px #D12938;	


		}
		
		input[type=submit]:active{
			box-shadow: inset 0px 4px 6px rgba(0,0,0,0.5), 0 1px 1px #fff;
	   -moz-box-shadow: inset 0px 4px 6px rgba(0,0,0,0.5), 0 1px 1px #fff;
	-webkit-box-shadow: inset 0px 4px 6px rgba(0,0,0,0.5), 0 1px 1px #fff;
			border: 1px solid #821616 ;
			border-top: 1px solid #5f0f14;
			border-bottom: 1px solid #aa0e0e;
			-webkit-transition: 0;	
		}
				
		input[type=submit].disabled, input[type=submit].disabled:hover, input[type=submit].disabled:focus ,input[type=submit].disabled:active{
			cursor: default;
			border: 1px solid #717171;
			background: #b2b2b2;
			text-shadow:0 1px 0 #acacac;
			box-shadow: none;
			-moz-box-shadow: none;
			-webkit-box-shadow: none;
		}
		
		#submit-bg{
			width: 100%;
			height: 1px;
			background: #ddd;
			box-shadow: 0px 1px 0px #fff;
       -moz-box-shadow: 0px 1px 0px #fff;
	-webkit-box-shadow: 0px 1px 0px #fff;
			display: block;
			margin: 18px 0;
			float: left;
			position: relative;
			top: 43px;
			z-index: 3;
		}
		
		.lastSchtuff label[for="emailOptinField"]{
			text-align: center;
		}
		
		#twitterFormShare{
/*
			float: left;
			margin-left: 100px;
*/
		}
				
		/* END Form Container */
				
	/*END Main Content Column*/
		
	/*Footer*/
	
		footer{
			clear: both;
			padding: 49px 0 27px;
			width: 80%;
			min-width: 560px;
			margin: auto;
		}
		
		footer p{
			text-align: center;
			font-weight: 400;
		}
			
	/*END Footer*/
	
/*	 */
	
	
/* Intermediate breakpoint*/
	
@media all and (max-width: 920px){

	.addthis_toolbox{
		position: static !important;
		margin-top: 10px !important;
		width: 100% !important;
		height: 75px !important;
		background: #fff;
		box-shadow: 0 0 0;
		-moz-box-shadow: 0 0 0;
		-webkit-box-shadow: 0 0 0;
		border-top: 1px solid #e9e9e9;
		paddin
	}
	
	.addthis_internal_container{
		width: 77% !important;
		min-width: 560px;
		margin: auto;
	}
	
	.addthis_button_facebook_like, .addthis_button_tweet, .addthis_button_google_plusone, .addthis_counter{
		float: left !important;
	}
	
}
	
	
/* Intermediate breakpoint to catch things that break in a small window, but not small enough to be single-cloumn */
	
@media all and (max-width: 780px){
		
	.logo-wide{
		display: none;
	}
	
	.logo-narrow{
		display: block;
	}
	
	fieldset.half{
		width: 100%;
		float: none;
	}
	
	label, .mereNote{
		margin: 16px 0 0px 29px;
	}
	
	.mereNote{
		margin-top: 0;
	}
	input[type="text"],input[type="password"],input[type="search"],input[type="email"],input[type="tel"],input[type="url"],input[type="file"],textarea{
		font-size: 27px;
		padding: 11px 27px;
	}
	
}
	
	
/* Mobile Styles*/

@media all and (max-width: 620px) {  /* Switch to Mobile at 620px */
  
  	body, html, #container{
		width: 100%;
		min-width: 100%;
  	}
  
	html, body, #container, #main-content-column, #video, #main-content-column, #logo, footer{
		width: 100%;
		min-width: 100%;
	}
	
	#main-content-column article{
		width: 95%;
		min-width: 95%;
	}
	
	#main-content-column, #contact-form{
		width: 100%;
		min-width: 100%;
	}
	
	header{
		padding: 28px 0 43px;
	}
	
	#logo{
		width: 95%;
		min-width: 95%;
		margin: auto;
	}
	
	#logo img{
		width: 100%;
	}
	
	#video{
		max-height: 100%;
		width: 100%;
		min-width: 100%;
	}
		
	.video-wrap {
		width: 100%;
		min-width: 100%;
		max-width: 620px;
		
	}
	
	.video-wrap iframe,  
	.video-wrap object,  
	.video-wrap embed {
	}

	
	
	/*Misc*/
		
		form{
			width: 100%;
			margin: 0;
			padding: 0;
		}
		input[type="text"],input[type="password"],input[type="search"],input[type="email"],input[type="tel"],input[type="url"],input[type="file"],textarea{
			max-width: 95%;
			width: 100%;
			margin: 4px auto 16px;
			font-size: 18px;
			padding: 11px;
			float: none;
			display: block;
		}
		
		input[type="submit"]{
			width: 80%;
		}
		
		img{
			display: block;
			float: none;
			clear: both;
		}
		
		table{
			margin: 16px auto;
		}
		
		ul{
			width: 95%;
		}
		
		ul li{
			text-indent: 16px;
		}
		
	/*End Misc*/
  
}


#facebookFormShare, #twitterFormShare {
	float:left;
	margin-top:10px; }